#include<stdio.h>
int main()
{
	double x, g1 = 0, g2 = 0;
	int i;
	printf("Tedade 30 Moadel ra be tartib vared konid : ");
	for(i = 0; i < 30; i++)
	{
		scanf("%lf", &x);
		if(x >= g1)
		{
			g2 = g1;
			g1 = x;
		}
		else
			if(x >= g2)
				g2 = x;
	}
	printf("Dovvomin Moadel = %g\n", g2);
}

